
*[contenteditable] {
    /* FROM https://github.com/textAngular/textAngular/issues/1395 */
    -webkit-user-select: auto !important;
}

hr {
    border-top: 1px solid #2c3e50;
}

.strong {
    font-weight: bolder;
}

.text-white {
    color: #FFFFFF;
}

.link-disabled{
    cursor: default;
}

.link-disabled a{
    pointer-events: none;
    color: grey!important;
}

.ltb-app-container{
    padding-top: 103px; 
    padding-bottom: 90px;
}

.bare_view .ltb-app-container{
    padding-top: 0px; 
    padding-bottom: 0px;
}

.showcase-iframe .container{
    width: 100%;
}

.showcase-left .container {
    margin-right: initial;
    margin-left: initial;
    padding-left: initial;
    padding-right: initial;
}

.showcase-left .row-search {
    margin-left: -1%;
    margin-right: -1%;
}

.nav-showcase li.showcase-menu-item{
    padding: 2px 10px;
    border-left: #2c3e50 1px solid;
    float: left;
}

.nav-showcase li.showcase-menu-item:first-child{
    border-left: none;
}

.nav-showcase li.showcase-menu-item a{
    color: #2c3e50;
    padding: 0px;
}

.nav-showcase.navbar-nav {
    float: left;
    margin: 0;
}

.domain-btn-bar .btn{
    margin: 1px;
} 


body.preview{
    overflow: hidden;
}

a.accordion-toggle{
    /* get rid of blue outline for active accordion header */
    outline: none;
}

.wordwrap {
    display: inline-table;
}

.alerts-wrapper{
    position: fixed;
    width: 100%;
    z-index: 1100;
    left: 0px;
    top: 10px;
}
alerts{
}

.message_success {
    display: block!important;
    position: relative;
    top: 10px;
    left: 25%;
    height: 200px;
    width: 600px;
    margin-bottom:10px;
    border: 2px solid green;
    text-align: center;
    
}
.message_failure {
    display: block!important;
    position: relative;
    top: 10px;
    left: 25%;
    height: 200px;
    width: 400px;
    border: 2px solid red;
    text-align: center;
    margin-bottom:10px;
}

.fade-out { 
    -webkit-transition: all linear 2s;
    -moz-transition: all linear 2s;
    -o-transition: all linear 2s;
    transition: all linear 2s;
    display: block!important;
    opacity: 0;
}

.bg-grey{
    background-color: #666666;
}

/*
.fade-out{ 
    -webkit-transition:all linear 0.5s;
    -moz-transition:all linear 0.5s;
    -o-transition:all linear 0.5s;
    transition:all linear 0.5s;
    display:block!important;
    opacity: 0;
}
*/

tags-input[disabled] .remove-button{
    display: none;
}

.smalltag {
    display: inline-block !important;
    margin: 2px;
    text-overflow: ellipsis;
    max-width: 100%;
    overflow: hidden;
    
    padding: 0.2em 0.6em 0.3em;
    font-size: 75%;
    font-weight: bold;
    line-height: 1;
    color: #ffffff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0.25em
}

.smalltag .tag-label{
    vertical-align: middle;
}

tags-input.form-control .tags{
    padding: 4px 7px;
}
tags-input .tags.focused{
    border: 2px solid #2c3e50;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

tags-input .tags .input:placeholder-shown {
    width: 200px;
}
tags-input .tags .input::-webkit-input-placeholder{
  color: #acb6c0;
  opacity: 1;
}
tags-input .tags .input::-moz-placeholder{
  color: #6c757d;
  opacity: 1;
}
tags-input .tags .input:-ms-input-placeholder{
  color: #6c757d;
  opacity: 1;
}
tags-input .tags .input::-ms-input-placeholder{
  color: #6c757d;
  opacity: 1;
}
tags-input .tags .input::placeholder {
  color: #acb6c0;
  opacity: 1;
}

.tag-invitee-code{
    background-color: #3498db!important;
    border: solid 1px #3498db!important;
    color: #ffffff!important;
}

.tag-invitee-code .badge{
    background-color: #ffffff!important;
    color: #3498db!important;
    padding: 1px 5px;
    top: -1px;
}

.tag-category{
    background-color: #4BA69C!important;
    border: solid 1px #4BA69C!important;
    color: #ffffff!important;
}

.tag-category .badge{
    background-color: #ffffff!important;
    color: #4BA69C!important;
    padding: 1px 5px;
    top: -1px;
}

.tag-category-current{
    background-color: #2c3e50!important;
    border: solid 1px #2c3e50!important;
    color: #ffffff!important;
}

.tag-category-current .badge{
    background-color: #ffffff!important;
    color: #2c3e50!important;
    padding: 1px 5px;
    top: -1px;
}

.tag-session{
    background-color: #ffffff!important;
    border: solid 1px #2c3e50!important;
    color: #2c3e50!important;
}

.tag-session .badge{
    background-color: #2c3e50!important;
    color: #ffffff!important;
    padding: 1px 5px;
    top: -1px;
}

.tag-session-current{
    background-color: #2c3e50!important;
    border: solid 1px #2c3e50!important;
    color: #ffffff!important;
}

.tag-session-current .badge{
    background-color: #ffffff!important;
    color: #2c3e50!important;
    padding: 1px 5px;
    top: -1px;
}

.tag-stack{
    background-color: #2c3e50!important;
    border: solid 1px #2c3e50!important;
    color: #ffffff!important;
}

.tag-stack .badge{
    background-color: #ffffff!important;
    color: #2c3e50!important;
    padding: 1px 5px;
    top: -1px;
}

.tag-item .remove-button{
    color: #eeeeee!important;
}

.tag-item.selected{
    color: #fff!important;
    background: #d9534f!important;
    border: 1px solid #d43f3a!important;
}



.emulator_sidebar {
    float: right;
    margin-right: -18px;
    margin-top: 150px;
}

.emulator_sidebar .btn {
    height: 60px;
    width: 12px;
    font-size: 8px;
    padding: 1px;
}

.frontpaneldetails .text-info {
	font-style: italic;
}

.frontpaneldetails .owner {
	font-weight: bold;
}

.frontpaneldetails .paneltags {
	padding-top: 12px;
}

.frontpanel > .panel-heading {
	font-size: 19px;
	font-weight: 400;
    overflow: hidden;
}

.app-login-menu{
   min-width: 350px;
}

.appPopup .app-login-menu{
   min-width: 275px;
}

.app-login-item {
    display: block;
    clear: both;
    border: 1px solid #000000;
    background-color: #ffffff;
    margin-top: 4px;
    border-radius: 6px;
    height: 36px;
}

.app-login-item:hover, .app-login-item:focus {
    text-decoration: none;
    color: #2c3e50;
    background-color: #ffffff;
    border-color: #2c3e50;
}

.app-login-item-image{
    float: left;
    width: 50px;
    height: 34px;
    /*background-color: #ffffff;*/
    padding: 4px 0 1px 10px;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
}
.app-login-item-text{
    width: 100%;
    height: 34px;
    padding: 3px 3px 3px 56px;
    font-weight: normal;
    line-height: 1.70;
    color: #000000;
    white-space: nowrap;
}

.app-login-item:hover .app-login-item-text, .app-login-item:focus .app-login-item-text{
    color: #2c3e50;
}

.imgbtnnLogin {
    height: 25px;
}

oauth .app-login-item {
    display: block;
    clear: both;
    border: none;
    margin-top: auto;
    border-radius: 0;
    height: auto;
}

oauth .app-login-item:hover, oauth .app-login-item:focus {
    text-decoration: none;
    color: #2c3e50;
    background-color: #ffffff;
    border-color: #2c3e50;
}

oauth .app-login-item-image{
    float: left;
    width: 50px;
    height: 34px;
    background-color: initial;
    padding: 1px 0 1px 10px;
    border-radius: 0;
}

oauth .app-login-item-text {
    color: #7b8a8b;
}

oauth li.active .app-login-item .app-login-item-text, 
oauth .app-login-item:hover .app-login-item-text, 
oauth .app-login-item:focus .app-login-item-text{
    color: #ffffff;
}

.app-login-menu .divider {
    height: 1px;
    margin: 9.5px 0;
    overflow: hidden;
    background-color: #2C3E50;
}

.centered {
    text-align: center;
}

.box-centered {
    text-align: left;
    padding: 0 20%;
    
}

text-angular-toolbar .btn-group {
    margin: 1px 2px;
}

.btn-wide {
    width: 100%;
}

.btn-tab {
    /*color: #ffffff;*/
    line-height: 1.6;
    position: relative;
    display: block;
    padding: 9px 15px;
    margin-bottom: -1px;
}


/* so links in WYSIWYG editor have no green links (as defined in bootstrap) */
text-angular a:link {
    color: #0000EE;
}
text-angular a:visited {
    color: #551A8B;
}
text-angular a:hover {
    color: #0000EE; 
    text-decoration: underline;
}
text-angular a:active {
    color: #551A8B; 
    text-decoration: underline;
}

text-angular .placeholder-text {
  color: #6c757d;
  opacity: 1;
}


.stacklistdivider{
   border-bottom: 1px dotted grey;
   margin: 0px 10px 10px 10px !important;
   padding-left: 5px !important;
   padding-right: 5px !important;
}

.masonry-fix{
    height: auto !important;
}

.test-heading{
    display: block;
    box-shadow: none;
    min-height: 20px;
    padding: 2px 9px;
    border-radius: 3px;
    margin-bottom: 20px;
    background-color: #ecf0f1;
    border: 1px solid transparent;
}

.badge.badge-inline{
    margin: -2px 0px;
}

.dropdown-menu{
    margin: 2px 0 80px;
}

.dropdown-menu:not(.domainmenu):after {
    /* to fix bottom-margin issues in firefox, except in .domainmenu */
    position: absolute;
    content: "";
    bottom: -80px;
    height: 80px;
    width: 1px;
}

.dropdown-menu>li>a:hover .fa-inverse {
    color: #2c3e50;
}


.showcase-editor{
    
    display: block;
    /*background-color: #ecf0f1;*/
    border: 1px solid #dce4ec;
    margin: 2px 0px;
    padding: 5px;
}


.showcase-header{
    background-size: cover;
    width: 100%;
    padding-bottom: 23%;
    border: solid 1px #dce4ec;
}

.showcase-title{
    position: relative;
    float: left;
    background-color: rgba(255, 255, 255, 0.7);
    width: 100%;
    padding: 5px;
    margin-top: 5px;
    height: 60px;
    border-width: 1px 0px;
    border-style: solid;
    border-color: #dce4ec;
    
}

.showcase-notitle{
   /*height: 60px;*/ 
}

.showcase-domain-description{
    display: block;
    background-color: #ecf0f1;
    border: 1px solid #dce4ec;
    margin: 0px 0px;
    padding: 5px;
    font-size: small;
}

.showcase-description{
    padding: 10px 0px;
}

.showcase_not_available{
    text-align: center; 
    padding: 30px
}

.showcase-iframe .showcase_main_body{
    padding:10px;
}


.showcase-title .domain-image {
    width: 50px;
    height: 50px;
    /*border: 2px solid #ffffff;*/
    border: none;
    background-color: #ffffff;
}

.showcase-search stack-search{
    display: block;
    /*background-color: #eeeeee;*/
    /*border: 1px solid #AAAAAA;*/
    margin: 3px 0px;
    /*padding: 5px 5px 0px 5px*/
}

.showcase-temp-image-label{
    /*margin-bottom: -20px;*/
    padding: 2px;
    z-index: 20;
    background-color: #ecf0f1;
    border: solid 1px #dce4ec;
    position: relative;
    bottom: 33px;
    margin: 3px;
}

.showcase-temp-title{
    position: relative;
    background-color: rgba(255, 255, 255, 0.7);
    width: 100%;
    padding: 3px;
    z-index: 20;
    margin-bottom: -49px;
    margin-top: 6px;
    border-width: 1px 0px;
    border-style: solid;
    border-color: #dce4ec;    
}

.showcase-temp-title .domain-domainname{
    font-size: 18px;
}

.showcase-temp-title .domain-image,
.showcase-temp-title .domain-image-dummy{
    width: 35px;
    height: 35px;
    border-width: 0px;
    padding: 0px;
    margin-left: 1px;
}

.showcase-temp-title .domain-image-dummy{
    padding: 3px;
    border-width: 1px;
}

.showcase-temp-title .domain-image-dummy .fa-2x {
    font-size: 27px;
}

.nl2br{
    white-space: pre-wrap;
}

.badge-message{
    width: 100%;
    display: block!important;
    border-radius: 0px !important;
    padding: 7px!important;
    margin-top: 2px;
    text-align: center;
}

.badge-message-rounded {
    width: 100%;
    display: block!important;
    border-radius: 5px !important;
    padding: 7px!important;
    margin-top: 2px;
    text-align: center;
}

.badge-danger{
    background-color: #e74c3c;
}

.badge-warning{
    background-color: #f39c12;
}

.badge-success{
    background-color: #18bc9c;
}

.authenticating{
    width: 100%; 
    text-align: center; 
    padding-top: 100px;
}
.authenticating-app{
    width: 100%; 
    text-align: center; 
}

.entity-code{
    color: #b4bcc2;
    font-family: monospace;
}

table.orderplan{
    width:100%;
}

table.orderplancosts{
    width:100%;
    border: solid 1px #000000;
    padding: 5px;
}

table.orderplancosts td{
    padding-left: 5px; 
}

table.orderplancosts td.amount{
    text-align: right;
    padding-right: 5px;
    width: 20%;
}

table.orderplancosts td.currency{
    width: 10%;
}

table.orderplancosts td.total{
    border-top: solid 1px #000000
}

.panel-default {
    border-color: #b4b5b5 !important;
}

.modal-info {
    border: 1px solid #000000;
    padding: 5px;
    height: 200px;
    overflow-y: scroll;
    scrollbar-width: thin;
}

.form-control.text-muted {
    color: #b4bcc2 !important;
}

.grey-box{
    padding: 10px 15px;
    border: 1px solid #dce4ec;
    border-radius: 4px;
}

.select-all{
    /* from https://stackoverflow.com/a/43783066 */
    -webkit-touch-callout: all; /* iOS Safari */
    -webkit-user-select: all; /* Safari */
    -khtml-user-select: all; /* Konqueror HTML */
    -moz-user-select: all; /* Firefox */
    -ms-user-select: all; /* Internet Explorer/Edge */
    user-select: all; /* Chrome and Opera */
}

.selectable {
    -webkit-touch-callout: text; /* iOS Safari */
    -webkit-user-select: text; /* Safari */
    -khtml-user-select: text; /* Konqueror HTML */
    -moz-user-select: text; /* Firefox */
    -ms-user-select: text; /* Internet Explorer/Edge */
    user-select: text; /* Chrome and Opera */
}

.numberCircle {
    font: 30px Arial, sans-serif;
    font-weight: bold;
    width: 1.4em;
    height: 1.4em;
    box-sizing: initial;
    background: #fff;
    border: 0.2em solid #666;
    color: #2c3e50;
    text-align: center;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    
    line-height: 1.4em;
    box-sizing: content-box;
    display: inline-block;
}

.numberCirclesmall {
    font-size: 20px !important;
}

/* small images for picking */
div.image_icon{
    float: left;
    width: 16%;
    padding: 1%;
}
div.image_icon img {
    width: 100%;
    border: 2px solid #ffffff;
}

div.image_icon img:hover {
    border: 2px solid #666666;
}
div.image_icon img.selected {
    border: 2px dashed #666666;
}

/* fix issue with disabled button under a dropdown*/
.btn-group>.btn:hover, .btn-group-vertical>.btn:hover{
    z-index: 1;
}

.preview-spinner-holder{
    position: absolute; 
    top: 0px; 
    left: 0px; 
    background-color: #2c3e50; 
    width: 100%; 
    z-index: -1; 
    text-align: right;
    color:#ffffff; 
    padding: 10px; 
    height: 50px; 
    font-size: 20px;
}

.preview-cross-holder{
    position: absolute;
    top: 0px;
    background-color: #2c3e50;
    z-index: 0;
    color: #ffffff;
    left: 60px;
    width: 35px;
    height: 50px;
    font-size: 35px;
}

@media (min-width: 1000px) {
    .preview-spinner-holder{
        padding: 20px; 
        height: 100px; 
        font-size: 40px;
    }
    .preview-cross-holder{
        left: 120px;
        width: 70px;
        height: 100px;
        font-size: 70px;
    }
    body.smalldevice .preview-cross-holder{
        left: 60px;
        width: 35px;
        height: 50px;
        font-size: 35px;  
    }
}

.leader-line {
    z-index: 1230;
}

.carousel-onwhite{
    padding: 0 15%;
}

.carousel-onwhite .carousel-inner .slide-body{
    padding: 10px;
    border: 1px solid #2c3e50;
    border-radius: 4px;
    min-height: 400px;
}


.carousel-onwhite .carousel-inner .slide-header{
    font-size: 22px;
    color: #2c3e50;
    margin-bottom: 8px;
}

.carousel-onwhite .carousel-control {
    color: #2c3e50;
}

.carousel-onwhite .carousel-control.left,
.carousel-onwhite .carousel-control.right {
    background-image: none;
}

.carousel-onwhite .carousel-indicators {
    bottom: initial;
}

.carousel-onwhite .carousel-indicators li {
    border: 1px solid #2c3e50;
}

.carousel-onwhite .carousel-indicators .active{
    background-color: #2c3e50;
}


.scroll-table {
    height: 60vh;
    overflow-y: auto;
}

.scroll-table table{
    width: 100%;
    border-spacing: 1px;
    border-collapse: separate;
}

.scroll-table table td, .scroll-table th{
    padding: 3px;
}

.scroll-table table .align-right{
    text-align: right;
}

.scroll-table table tr:nth-of-type(even) {
    background-color: #dddddd;
}

.scroll-table table thead tr{
    position: sticky; 
    top: 0; 
    z-index: 1;
    color: #ffffff !important;
    background-color: #3498db !important;
    border-color: #3498db !important;
}

/*.scroll-table table thead .tooltip{
    position: absolute;
    z-index: 100;
}*/

.scroll-table table tr.selected{
    color: #ffffff;
    background-color: #366895;
}

.scroll-table table .nowrap{
    white-space: nowrap;
}